SHA384SUM(1)

BEZEICHNUNG
sha384sum - SHA384-Prüfsummen berechnen und überprüfen

ÜBERSICHT
sha384sum [OPTION]… [DATEI]…

BESCHREIBUNG

SHA384‐Prüfsummen (384 Bit) ausgeben oder überprüfen.

Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

-b, --binary
    Im Binärmodus lesen

-c, --check
    SHA384‐Prüfsummen aus DATEIen lesen und überprüfen

--tag
    Eine Prüfsumme im BSD-Stil erstellen

-t, --text
    Im Textmodus lesen (Voreinstellung)

  Die folgenden fünf Optionen sind nur beim Überprüfen sinnvoll:

--ignore-missing
    meldet keinen Fehlschlag oder Status für fehlende Dateien

--quiet
    Nicht für jede erfolgreich geprüfte Datei OK ausgeben

--status
    Nichts ausgeben, der Statuscode zeigt Erfolg an

--strict
    Bei ungeeignet formatierten Prüfsummenzeilen mit von 0 verschiedenem Fehlercode abbrechen

-w, --warn
    Bei ungeeignet formatierten Prüfsummenzeilen warnen

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Die Summen werden wie in FIPS-180-2 beschrieben berechnet. Beim Überprüfen sollte die Eingabe eine frühere Ausgabe dieses Programms sein. Die normale Arbeitsweise ist es, eine Zeile mit Prüfsumme, einem Zeichen, das den Eingabemodus anzeigt (»*« für binär, Leerzeichen für Text), und dem Namen jeder DATEI auszugeben.

AUTOR
Geschrieben von Ulrich Drepper, Scott Miller und David Madore.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von sha384sum an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/sha384sum>
oder lokal via: info '(coreutils) sha2 utilities'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.